/*----------------------------*/
/*   CNET DE ONELINK CSS      */
/*----------------------------*/

/* DOWN-170 */
.pdlSteps .stepImg { width: 95px; }
.pdlSteps .stepTextWrap { width: 214px; }
.pdlSteps .pdlStepsWrap { height: 100px; }

/* DOWN-175 */
#stepsNav li a { width: 280px; }

/* DOWN-167 */
#rb_content .subnavSecondary h2 a { font-size: 14px; }

.buyNowSmall, .buyNowSmall:hover { 
    background: url("http://asset2.cbsistatic.com/cnwk.1d/i/tron/icon/icon-sprite.png") no-repeat scroll 73px -1350px, -moz-linear-gradient(center top , #D7D8D9 0px, #AAAAAB 100%) repeat scroll 0 0 transparent !important;
}

.downloadNow a span.dlButtonMsg { line-height: 11px; margin-top: -2px; }

/* DOWN-206 */
#leftNav #filterBy dt, #leftNav #filteredBy dt, #leftNav .related dt {
	text-transform: none;
}

/* DOWN-239 
.downloadNow a span.dlButtonMsg {
    height: 30px;
    line-height: 14px;
    margin-top: 0px;
}*/

.downloadNow a span.dlButtonMsg {
    line-height: 24px;
    margin-top: -8px!important;
}

.dlmNotice {
    padding-top: 3px;
}

/* DOWN-174 */
.abstract-tall-button .dln-cta, .sem-button-dln .dln-cta, .spotbid-olp-button-dln .dln-cta {
	font-size: 26px;
}
.abstract-tall-button .dln-a, .sem-button-dln .dln-a, .spotbid-olp-button-dln .dln-a {
	margin-top: 10px;
}
.downloadNowWrapper .downloadNow a {
	padding-top: 10px;
}
.downloadNowWrapper .downloadNow a span {
	font-size: 30px;
}

/* DOWN-242 */
#sideBar #mainRatings #editorRating { border: none; }

/* DOWN-299, DOWN-293 */
#rb_content .subnavSecondary h2 { 
	width: 95px;
	height: 40px;
	display: block;
	float: left;
	text-align: center;
}
.panelSet {
	clear: both;
}

/* DOWN-288 */
.pdlSteps .pdlStepsWrap { height: 100px; }
.pdlSteps p.stepTitle { line-height: 18px; }

/* DOWN-331 */
.dre .thumbIcon { margin: 0 10px 36px 0; }
.dre .scrollerWrapper li { height: 74px; }

/* DOWN-338 */
#emaSortNavBar>li.sortsText {
    max-width: 240px;
}
#emaSortNavBar>li.sortsText .menuWrapper {
    width: 200px;
}
#emaSortNavBar>li.expandable .menuWrapper ul li a, #customPrimaryNavBar>li.expandable .menuWrapper ul li a {
    width: 170px;
}

/* DOWN-339 */
a.nextPage, .nextPage {
    padding: 7px 50px 7px 47px;
}

/* DOWN-336 */
.sectionHead.right h1, .sectionHead.right h2, .sectionHead.right h3 { text-align: center; }

/* DOWN-346 */
.searchResults .resultDetails span { font-size: 11px; margin-left: 0px; padding-left: 5px; }
.searchResults .resultDetails span.first { margin-bottom: 5px; }

/* DOWN-320 */
#main .mostPopular h3 { text-align: center; }

/* DOWN-357 */
.downloadNow.small { padding: 5px 5px 5px 25px; }

/* DOWN-358 */
#emaSortNavBar > li > a, #emaPaginationBar > li > a { font-size: 11px; }
ul .pagination .pageItem, #emaSortNavBar > .pagination .pageItem { font-size: 11px; }
#emaSortNavBar li.showText, #emaPaginationBar li.showText { margin: 0px 8px; }

/* DOWN-377 */
.abstract-short-button .dln-cta, .listing-button-dln .dln-cta { right: 53px; }

/* DOWN-395 */
#sideBar .popupWrap h3 { padding-right: 80px; }
.popup-content .popup-header h3 { width: 74%; }
#title-detail-download-now-button-dlm-notice-popup .popup-content .popup-header { height: 55px; margin-top: 10px; }
#sideBar .popupWrap .popupArrow { left: 141px; }

/* DOWN-396 */
#product-single-left-rail #product-single-left-rail-quick-specs-container .product-single-left-rail-quick-specs { padding: 15px 20px 0px 20px; }

/* DOWN-390 */
.dre-content-body span.dln-cta { font-size: 11px; line-height: 16px; }
